﻿/*Google search override*/

    /*input box*/
      table.gsc-search-box td {
       vertical-align: top!important;
      }
            .searchWebsiteContainer {
                border:1px solid #c7c8c8!important;
                border-radius:0!important;
            }

            table.gsc-search-box,
            form.gsc-search-box {
                margin:0!important;
                padding:0!important;
                border:0!important;
            }

            table.gsc-search-box {
    
            }

            .gsc-input-box {
                border:0!important;
                height:auto!important;
            }
            .gsc-search-box-tools .gsc-search-box .gsc-input {
                margin:0!important;
                padding:0!important;
                background-image: none!important;
            }

            .gsc-search-box-tools .gsc-search-box .gsc-input-box  .gsc-input {
             padding: 7px 0px 3px 5px!important;
             / border: 1px solid red!important; /
            }

            .gsib_a {
                padding:0!important;
            }
            .gsib_b {
                display:none;
        }


    /*search button*/
        td.gsc-search-button {
         vertical-align: middle;
        }

        .cse .gsc-search-button input.gsc-search-button-v2, 
        input.gsc-search-button-v2,
        input.gsc-search-button, 
        input.gsc-search-button:hover, 
        input.gsc-search-button:focus {

background-color:transparent!important;

margin:0!important;

padding: 5px 6px 6px!important;

border: 0px solid lime!important;

border-radius:0!important;

width:auto!important;

height:auto!important;

min-width:auto!important;
}

    

    /*Search results page*/
        .gsc-thumbnail-inside,
        .gsc-url-top {
            padding:0!important;
        }


    /*Pagination*/
        .gsc-results .gsc-cursor-box {
            text-align:right!important;
        }

        .gsc-results .gsc-cursor-box .gsc-cursor-page,
        .gsc-results .gsc-cursor-box .gsc-cursor-current-page {
   color:#4d5151!important
        }